Subject: [IPFIX] Slides for IPFIX session

From: Nevil Brownlee <[email-masked]>
Date: Mon, 23 Mar 2009 17:59:46 +1300

Hi all:

Will presenters please email their slides to
    [email-masked]

Jeurgen or I will put them on the meeting agenda page as soon
as we can.

Also, for the meeting, we'll need a jabber scribe - please let
Jeurgen know if you could do that.

Cheers, Nevil

-- 
---------------------------------------------------------------------
  Nevil Brownlee                    Computer Science Department | ITS
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand